Funkce v kombinovaných verzích aplikace Microsoft Outlook a Outlook for Mac delegáta aplikace Outlook

DŮLEŽITÉ: Tento článek je přeložen pomocí softwaru na strojový překlad Microsoft. Nepřesný či chybný překlad lze opravit prostřednictvím technologie Community Translation Framework (CTF). Microsoft nabízí strojově přeložené, komunitou dodatečně upravované články, a články přeložené lidmi s cílem zajistit přístup ke všem článkům v naší znalostní bázi ve více jazycích. Strojově přeložené a dodatečně upravované články mohou obsahovat chyby ve slovníku, syntaxi a gramatice. Společnost Microsoft není odpovědná za jakékoliv nepřesnosti, chyby nebo škody způsobené nesprávným překladem obsahu nebo jeho použitím našimi zákazníky. Více o CTF naleznete na http://support.microsoft.com/gp/machine-translation-corrections/cs.

Projděte si také anglickou verzi článku: 924470
Souhrn
Při použití funkce delegáta v aplikaci Microsoft Outlook, doporučujeme vedoucí a všechny delegáty pomocí aplikace Microsoft Office Outlook 2007 Service Pack 2 (SP2) nebo novější, a to zahrnuje aplikaci Microsoft Outlook 2010, 2013 aplikace Outlook a Outlook 2016. Navíc pokud klienti platformy Macintosh používají, pak aplikace Microsoft Outlook pro Mac 2011 nebo 2016 aplikace Outlook pro Mac by měl použít. Vedoucí a delegát není bráněno v s dřívějšími verzemi aplikace Outlook nebo Entourage. Nicméně důrazně doporučujeme, takové překrývající se obdobím kombinující verze, které jsou starší než aplikace Outlook 2007 s aktualizací SP2 nebo Entourage 2008 průběžně co nejstručnější.
Další informace
Přestože aplikace Outlook a Outlook for Mac nerozpozná, zda správce a delegát používají dřívější verze aplikace e-mailovými klienty, doporučujeme vedoucí a delegáti všech použít Outlook 2016, 2013 aplikace Outlook, Outlook 2010, aplikace Outlook 2007 s aktualizací SP2 (nebo novější), 2016 aplikace Outlook pro Mac nebo aplikace Outlook pro Mac 2011. Tímto způsobem můžete zvýšit spolehlivost kalendáře. Jsme si vědomi, že uživatelé nelze upgradovat na stejnou verzi aplikace Outlook současně, může být nutné spustit ve smíšeném prostředí, které spojuje starší verze aplikace Outlook nebo Entourage. Však byste měli omezit takové smíšenou verzí topologie na krátkou dobu během upgradu období (přibližně dva měsíce). Jako první krok řešení potíží Pokud se vyskytnou problémy se spolehlivostí kalendář, nasazení novější, podporovaných verzích klientů pro správce a pro všechny své delegáty. Zjistěte, zda problém přetrvává až při řešení problému.

Poznámka: Podpora pro Microsoft Entourage 2004 for Mac skončila 10 leden 2012 a podpora pro Microsoft Entourage 2008 for Mac skončila 9 duben 2013. Další informace o Microsoft Office 2004 for Mac a sady Microsoft Office 2008 for Mac nalezneteZásady časově omezené podpory produktů společnosti Microsoft.

V dřívějších verzích aplikace Outlook, například Outlook 2003 a Outlook 2002 vedoucí a delegáti používají různé verze aplikace Outlook. Například delegáti mohou používat aplikaci Outlook 2002 a Outlook 2003 pomocí správce. Nedoporučujeme však tato konfigurace.

Mac e-mailových klientů požadavky založené na Exchange Server verze

Pokud je správce nebo delegát používá Microsoft Exchange Server 2003, je nutné aplikaci Entourage 2008. Pokud správce i delegáti mají poštovní schránky na serveru Exchange Server 2007 nebo novější verze, aplikace Outlook pro Mac 2011is se podporován.

Důležité Aplikace Entourage klienti se nemohou připojit s mailboxon Exchange Server 2007 nebo Exchange Server 2010 pro přiřazení oprávnění delegáta Pokud existují veřejné složky v organizaci používající server Exchange. Pokud veřejné složky v organizaci Exchange 2007 neexistuje, použijte jednu z následujících řešení:
  • Přidání úložiště veřejné složky do Exchange Server.Další informace získáte v následujícím článku znalostní báze Microsoft Knowledge Base:
    924625 Při použití aplikace Outlook s poštovní schránky na serveru Exchange 2007 nelze připojit k serveru Exchange 2007 a zobrazí chybová zpráva
  • Přesunete delegáta a manažera 2016 aplikace Outlook, Outlook 2013, Outlook 2010 nebo Outlook 2007 SP2 (nebo novější). 2013 pro aplikaci Outlook, Outlook 2010 a Outlook 2007 nevyžadují veřejných složek při přístupu k poštovní schránce na serveru Exchange Server 2007 (nebo novější).

Upozornění: Tento článek je přeložený automaticky

Свойства

ИД на статията: 924470 – Последен преглед: 09/23/2015 07:51:00 – Редакция: 4.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook for Mac for Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtcs
Обратна връзка